﻿.a_cart_popup
{
    /*position: relative;     display: inline-block;     text-decoration: none;     color: Blue;*/
    visibility: hidden; /*text-decoration: none;*/ /*color: Blue;*/
}

.a_cart_popup:hover
{
    /*text-decoration: underline;*/
}

.divProd:hover .a_cart_popup
{
    visibility: visible; /*text-decoration: none;*/ /*text-decoration: underline;*/
}

